<xml> </xml>

btb-class |

# BetterListViewItemStateInfo Equality Operator

Tests whether the two BetterListViewItemStateInfo objects are identical.

public static bool operator ==(
BetterListViewItemStateInfo itemStateInfoA,
BetterListViewItemStateInfo itemStateInfoB
);

#### Parameters

itemStateInfoA
  first BetterListViewItemStateInfo object
itemStateInfoB
  second BetterListViewItemStateInfo object

#### Return Value

the two BetterListViewItemStateInfo objects are identical

#### See Also

BetterListViewItemStateInfo Class | ComponentOwl.BetterThumbnailBrowser Namespace